:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO1_1 ISO1_2
::

echo	***					>   %ACID_DIR%\iso\iso1.ver
echo	***  Isolation test 1 results			>>  %ACID_DIR%\iso\iso1.ver
echo	***					>>  %ACID_DIR%\iso\iso1.ver
type	%OUTPUT_DIR%\Execute_Isolation_1_1.out	>>  %ACID_DIR%\iso\iso1.ver
type	%OUTPUT_DIR%\Execute_Isolation_1_2.out	>>  %ACID_DIR%\iso\iso1.ver
